<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/ti/onlinemanual/000210Diff61FP6" xml:lang="de">
   <Header>
      <Title>Neuaufbau der Reihenfolgeplanung</Title>
      <Keyword type="header" order="d1e295946">
         <Level1>Unterschiede Infor LN FP6</Level1>
         <Level2>Neuaufbau der Reihenfolgeplanung</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph> LN hat eine <Link href="/baanerp/ti/glossary/glossary#000034" role="glossary">Reihenfolgeplanung</Link>, die bestimmt, in welcher Reihenfolge Aufträge an einer <Link href="/baanerp/ti/glossary/glossary#000000000000055" role="glossary">Montagelinie</Link> ausgeführt werden.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Infor LN FP5</SectionTitle>
      <Paragraph>In Infor LN FP5 wurde die Reihenfolgeplanung als externes Modul geschrieben.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Neu in Infor LN FP6</SectionTitle>
      <Paragraph>In Infor LN FP6 wurde sie als internes Element in LN neu aufgebaut. Die Funktionalität bleibt abgesehen von einigen kleineren Verbesserungen gleich.</Paragraph>
      <Paragraph> Weitere Informationen dazu finden Sie unter <Link href="/baanerp/ti/onlinemanual/000323" role="manual">Reihenfolgeplanung und Regelarten in Montageverwaltung</Link>.</Paragraph>
   </GeneralSection>
</ManualTopic>